﻿body{
    color: #6c6c6c;
    font-family: Montserrat-Regular;
    background-color: white; /* #070301 */
    background-size: 100%;
    background-attachment: fixed;
    background-size: 100%;
    background-position: center center;
    /* animation: shrink 10s 1 alternate; */
    /* animation-iteration-count: number|infinite|initial|inherit; */
}
@keyframes shrink {
    100% {
        background-size: 100%;
    }
    0% {
        background-size: 110%;
    }
}

*{
    outline-width: 0;
}
.header{
    position: relative;
    margin: 0 auto;
    width: 1050px;
}
#logo{
    position: absolute;
    top: 15px;
    left: 0%;
    width: 239px;
    height: 100px;
    background: url(../images/main/logo.png) no-repeat 0% 0%;
    background-size: 100%;
}
a.logo{
    z-index: 8;
}
.content{
    min-height: 450px;
    text-align: left;
    padding: 30px 0px 85px 0px;
    position: relative;
    margin-top: -80px;
}

/* content table */
.content table{
    background: silver;
    width: 100%; 
    border-collapse: collapse;
}
.content table th, .content table td{
    padding: 10px;
    margin: 0px;
    text-align: left; 
    vertical-align: top;
}
.content table tr{
}
.content table th{
    background: #ddd;
}
.content table td{
    background: #fff;
}
.content tr:nth-of-type(odd) { 
    background: #eee; 
}
td, th { 
    padding: 6px; 
    border: 1px solid #ccc; 
    text-align: left; 
}

.main_slider{
    /*-webkit-filter: grayscale(100%);
    filter: grayscale(100%); */
    height: 400px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    opacity: 1;
    filter: alpha(opacity=40);
    background-color: grey;
}
#top{
    background: #6c6c6c;
}
.top_box{
    height: 170px;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-color: #6c6c6c;
    background-blend-mode: multiply;
}
.top_menu_lang{
    position: absolute;
    right: 15px;
    bottom: 13px;
}

/* linkbox */
.linkbox .fixed {
    width: 196px;
    position: absolute;
    right: 0;
    top: 15px;
}
.linkbox ul li{
    list-style: none;
    padding: 0;
    margin: 2px;
    float: left;
}
.linkbox ul{
    padding: 0;
    margin: 0;
}
.linkbox ul li a{
    width: 44px;
    height: 44px;
    display: block;
    background-image: url(../images/main/links_box.png);
    background-color: none; /* #5cb6dd */
    webkit-box-shadow: inset 0px 0px 0px 1px rgba(140,140,140,1);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(140,140,140,1);
    box-shadow: inset 0px 0px 0px 1px rgba(140,140,140,1);
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
}
.linkbox ul li a:hover{
    background-color: #a2d10b; /* green */
}
.linkbox ul li a.link_1{
    background-position-x: 0px;
    background-position-y: 0px;
}
.linkbox ul li a.link_2{
    background-position-x: 0px;
    background-position-y: -42px;
}
.linkbox ul li a.link_3{
    background-position-x: 0px;
    background-position-y: -84px;
}
.linkbox ul li a.link_4{
    background-position-x: 0px;
    background-position-y: -168px;
}
.linkbox2 .fixed{
    width: 192px;
    float: none !important;
    position: relative;
    margin: 0 auto;
    top: 0;
}
.linkbox3{
    width: 192px;
    position: absolute;
    top: 70px;
    right: 0;
}

/* image gallery */
.image_gallery2{
    width: 100%;
}
.image_gallery .padding, .image_gallery2 .padding{
    padding: 0 15px 15px 15px;
}
.alter_gallery button{
    position: relative;
    top: 0px;
}
.alter_gallery h2{
    margin: 8px 0 0 0;
}
.image_gallery img.gallery{
    margin: 0.3% 0.5% 0.3% 0.5%;
    width: 19%;
}
.image_gallery2 img.gallery{
    margin: 0.15% 0.25% 0.15% 0.25%;
    width: 12%;
}
.image_gallery img.gallery:hover, .image_gallery2 img.gallery:hover {
    opacity: 0.7;
}
.content img.view{
    width: 110px;
    height: 110px;
    float: right;
    margin-left: 15px;
}
.content img.floatright{
    margin-left: 15px !important;
}

/* odkazy */
a{
    color: #5cb6dd; /* blue */
    text-decoration: none;
}
a:hover{
    color: #a2d10b; /* green */
}
a.exter{
    background-image: url(../images/main/ext.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 15px;
}
.top_content{
    margin: 0 0 15px 0;
}
.top_content .category, .top_content .category a, .foot_article .keywords{
    color: silver;
}
.top_content .category img{
    position: relative;
    top: 3px;
}
.top_content .category a{
    text-decoration: underline;
}

/* nadpisy */
@font-face{
    font-family: Montserrat-Regular;
    src: url(../fonts/Montserrat-Regular.ttf), url(../fonts/Montserrat-Regular.eot), url(../fonts/Montserrat-Regular.woff);
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: montserrat-bold;
    src: url(../fonts/montserrat-bold.ttf), url(../fonts/montserrat-bold.eot), url(../fonts/montserrat-bold.woff);
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: MontserratAlternates-Bold;
    src: url(../fonts/MontserratAlternates-Bold.ttf), url(../fonts/MontserratAlternates-Bold.eot), url(../fonts/MontserratAlternates-Bold.woff);
    font-weight: normal;
    font-style: normal;
}
.monospace{
    font-family: "Courier New", Courier, monospace;
}
h1, h2, h3, h4{
    font-family: Montserrat-Regular;
}
h1{
    font-size: 30px;
    line-height: 30px;
    margin: 0 0 15px 0;
    font-weight: lighter;
    display: table;
    background: white;
    padding: 11px;
    font-weight: bold;
}
h2{
    margin-bottom: 10px;
    letter-spacing: 0.5px;
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 24px;
    line-height: 24px;
    font-weight: lighter;
}
h3{
    margin-bottom: 8px;
    letter-spacing: 0.5px;
    font-size: 20px;
    line-height: 20px;
    font-weight: lighter;
}
h4{
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: lighter;
}
.mobile_display{
    display: none;
}

/* footer */
#footer{
    position: relative;
    background: #6c6c6c;
    height: 660px;
    color: white;
}
#footer .text_box{
    text-align: center;
}
#footer .text_box .web{
    display: block;
}
#footer a{
    color: white;
    text-decoration: underline;
}
#footer a:hover{
    color: #a2d10b; /* green */
}
#footer .top{
    position: relative;
    z-index: 2;
}
#footer .top a{
    position: absolute;
    top: 60px;
    right: 20px;
    background: url(../images/main/base_scroll.png) no-repeat 50% 50%;
    webkit-box-shadow: inset 0px 0px 0px 1px rgba(140,140,140,1);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(140,140,140,1);
    box-shadow: inset 0px 0px 0px 1px rgba(140,140,140,1);
    background-size: 75%;
    width: 50px;
    height: 50px;
    border-radius: 50px 50px 50px 50px;
    -moz-border-radius: 50px 50px 50px 50px;
    -webkit-border-radius: 50px 50px 50px 50px;
    border: 0;
}
#footer .top a:hover{
    background: #a2d10b url(../images/main/base_scroll.png) no-repeat 50% 50%;
    background-size: 75%;
}
.footer{
    height: 0px;
}
#footer .author{
    display: none;
}
#footer .web ul li{
    display: inline;
    list-style: none;
    margin: 0 3px 0 3px;
}

/* article - comments */
#footer_article h4{
    margin-top: 8px;
    background: #1e0d03;
    padding: 3px;
    font-size: 14px;
    font-weight: lighter;
    display: table;
    text-decoration: none;
}
.foot_guider{
    text-align: left;
}
.foot_guider .guider div{
    display: block;
    width: 50%;
    float: left;
    margin-bottom: 3px;
}
.foot_guider .scroll_box{
    max-height: 300px;
    width: 100%;
    overflow: auto;
    font-size: 14px;
    padding-right: 3px;
}

/* calendar booking */
.calendar .attend_0{
    color: red;
    text-decoration: line-through;
}
.calendar .attend_0:after{
    content: " [zrušeno]";
}
.calendar .attend_2{
    color: blue;
}
.calendar .attend_2:after{
    content: " [plán]";
}
.calendar .overflow .line2{
    display: none;
}

/* rozsirene */
p{
    text-align: justify;
    /* margin: 0px 0px 15px 0px; */
    margin-bottom: 1.5em;
}
i{
}
hr{
    border : 0;
    height: 1px; 
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 42, 0.85), rgba(0, 0, 0, 0));
    margin: 10px 0 10px 0;
}
hr.light{
    border : 0;
    height: 1px; 
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 20, 0.1), rgba(0, 0, 0, 0));
    margin: 5px 0 5px 0;
}
ol{
    list-style-type: decimal;
}
ul{
    margin-left: 20px;
    margin-bottom: 15px;
}
ol{
    margin-left: 25px;
    margin-bottom: 15px;
    list-style-image: none;
}
ul{
    list-style-image: url(../images/main/list.png);
}
ul li{
    margin-bottom: 10px;
}
ol li{
    margin-bottom: 15px;
}
ul ul{
    list-style-image: url(../images/main/list2.png);
    margin-bottom: 8px;
    margin-left: 30px;
}
ul ul ul{
    margin-bottom: 3px;
    list-style-image: url(../images/main/list.png);
    margin-left: 45px;
}
.two_boxes{
    padding: 0;
    column-gap: 15px;
    -moz-column-gap: 15px;
    -webkit-column-gap: 15px;
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
}
.three_boxes{
    padding: 0;
    column-gap: 15px;
    -moz-column-gap: 15px;
    -webkit-column-gap: 15px;
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
}
ul.list{
    margin-left: -20px;
}
ul.list li{
    margin-bottom: 3px;
}
ul.list ul{
    margin-top: 3px;
    margin-left: 10px;
    list-style-image: url(../images/main/list2.gif);
}
em{
    font-style: normal;
    color: grey;
}
::-moz-selection{
    background: #a2d10b; /* green */
    color: white;
    text-shadow: none;
}
::selection{
    background: #a2d10b; /* green */
    color: white;
    text-shadow: none;
}
p.info_article{
    color: grey;
}
img.task{
    height: 12px;
    cursor: pointer;
}
p.mobile_info{
    display: none;
}
.yt{
    margin-bottom: 15px;
}

/* odstavce */
ol.caption{
    counter-reset: item;
}
ol.caption li{
    display: block;
    margin-bottom: 3px;
}
ol.caption li:before {
    content: counters(item, ".") ". ";
    counter-increment: item;
}
.video-container{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

/* boxes ul */
.flags_box li{
    margin-left: 14px;
}

/* article - fb comments */
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    min-width: 100% !important;
    width: 100% !important;
}

.video-container iframe,
.video-container object,
.video-container embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* form */
input, textarea, select, button{
    padding: 10px;
    border: 1px solid #6c6c6c;
    color: #6c6c6c;
    background: none;
    width: 100%;
    box-sizing: border-box;
}
input[type=radio]{
    width: auto;
}
input:active, textarea:active, input:focus, textarea:focus{
}
textarea{
    height: 120px;
    min-height: 50px;
    max-height: 250px;
}
input[type="submit"] {
    text-align: center;
    -webkit-appearance:none;
    -webkit-border-radius:0px;
    border-radius:0;
}

input[type="button"] {
    text-align: center;
    -webkit-appearance:none;
    -webkit-border-radius:0px;
    border-radius:0;
}
input[type=submit], button, .button{
    color: white;
    background: #5cb6dd; /* blue */
    cursor: pointer;
    font-weight: bold;
    border: none; /* green */
    font-size: 17px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: montserrat-bold;
    padding: 7px;
    line-height: 19px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}
input[type=submit]:hover, button:hover, .button:hover{
    background: #a2d10b; /* green */
    color: white;
    cursor: pointer;
}
.button{
    padding: 0px 7px 7px 13px;
    display: block;
}
.button svg{
    fill: #6c6c6c;
}
.button2{
    background: #ddd !important;
    color: #6c6c6c !important;
    border: 1px solid #6c6c6c !important;
}
.button2:hover{
    background: #eee !important;
    color: #6c6c6c !important;
}
.button2 svg{
    fill: #6c6c6c;
    top: 5px;
    right: 5px;
    position: relative;
}
input[type=submit]:active{
    color: #6c6c6c;
    border: 1px solid #6c6c6c;
}

.searchbar{
    width: 270px;
    height: 100px;
    position: absolute;
    right: 0px;
    top: 75px;
    background: none;
}
.searchbar input{
    background: none;
    border: 1.5px solid #5cb6dd;
    color: white;
    padding: 6px;
}
.magnifier{
    padding: 3px 0 0 0;
    fill: white;
    position: relative;
    left: -1px;
    top: -1px;
}

/* placeholder */
::-webkit-input-placeholder{
    color: #bbb;
}
::-moz-placeholder{
    color: #bbb;
}
input:-moz-placeholder{
    color: #bbb;
}
::-webkit-input-placeholder:active{
    color: #bbb;
}
:-moz-placeholder:active{
    color: #bbb;
}
:-ms-input-placeholder:active{
    color: #bbb;
}
:focus::-webkit-input-placeholder{
    color: #bbb;
}
:focus:-moz-placeholder{
    color: #bbb;
}
:focus:-ms-input-placeholder{
    color: #bbb;
}
::-webkit-scrollbar {
    width: 18px;
    height: 18px;
}

::-webkit-scrollbar-track {
    border: 1px solid #ddd;
    border-radius: 5px;
}

::-webkit-scrollbar-thumb {
    background: grey;  
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: silver;
}
.required-field{
    border: 1px solid #a2d10b; /* green */
    animation: blinker 1s linear normal;
}
@keyframes blinker{ 
    50% { opacity: 0; }
}

/* accordion */
#accordion-container{
    text-align: left;
}
.accordion-header{
    background: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.active-header{
    color: #a2d10b; /* green */
    font-weight: bolder;
}
.inactive-header{
    background: none;
    color: #5cb6dd;
}
.inactive-header:hover{
    background: none;
    color: #a2d10b;
}
.accordion-content{
    display: none;
    width: 100%;
}

a.webcam{
    padding: 10px 15px 10px 45px;
    background-color: #5cb6dd; /* blue */
    background-image: url(../images/main/webcam.png);
    background-repeat: no-repeat;
    background-position: 15% 50%;
    color: white;
    display: table;
}
a.webcam:hover{
    background-color: #a2d10b; /* green */
}
a.more{
    padding: 10px 15px 10px 40px;
    background-color: #5cb6dd; /* blue */
    background-image: url(../images/main/more_button.png);
    background-repeat: no-repeat;
    background-position: 12px 50%;
    color: white;
    display: table;
}
a.more:hover{
    background-color: #a2d10b; /* green */
}
.uploader span{
    font-size: 12px;
    color: #777;
}
.tooltiper{
    display: none;
    padding: 10px;
    position: absolute;
    margin-left: 0px;
    margin-top: 0px;
    z-index: 6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #ddd;
    border: 1px solid #666;
    color: black;
    -moz-box-shadow: 3px 3px 9px 0px #444;
    -webkit-box-shadow: 3px 3px 9px 0px #444;
    box-shadow: 3px 3px 9px 0px #444;
    width: 250px;
}
.info img{
    display: inline;
    cursor: pointer;
    opacity: 0.3;
}
.navigation_box .padding{
    display: box;
    background: #eee;
}
.webcam_box{
    background: #5cb6dd;
    display: block;
    height: 200px;
    color: white;
    background-size: 100%;
    background-position: 50% 50%;
}
.milada .webcam_box{
    background-image: url(../../images/main/trans_black.png), url(../../images/article/full/51/51.jpg);
}
.most .webcam_box{
    background-image: url(../../images/main/trans_black.png), url(../../images/article/full/52/52.jpg);
}
.webcam_box:hover{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.webcam_box .img{
    width: 250px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
}

/* relative_links5 */
.relative_links5 li{
    display: inline;
}
.relative_links5 img{
    width: 100%;
    -webkit-box-shadow: 0px 0px 0px 1px rgba(221,221,221,1);
    -moz-box-shadow: 0px 0px 0px 1px rgba(221,221,221,1);
    box-shadow: 0px 0px 0px 1px rgba(221,221,221,1);
}
.relative_links5 img:hover{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

/* timeline_history */
.timeline_history ul, .timeline_history li{
    padding: 0;
    margin: 0;
}
.timeline_history{
    display: block;
}
.timeline_history strong{
    font-size: 18px;
    line-height: 25px;
}
.timeline_history li{
    float: left;
    display: inline-block;
    vertical-align: top;
    min-height: 120px;
    background: #eee url(../../images/main/next_line.png) no-repeat 0% 95%;
    width: 19%;
    padding: 15px 2% 50px 2%;
    margin: 0 1% 15px 1%;
}
.timeline_history{
}
@media screen and (max-width:1200px){
    .timeline_history li{
        width: 40%;
        padding: 15px 4% 50px 4%;
    }
}
@media screen and (max-width:770px){
    .timeline_history li{
        width: 90%;
        padding: 15px 4% 40px 4%;
        min-height: 0;
    }
}

.print_logo{
    width: 0;
}
@media print {
    body{
        font-size: 13px;
        color: black;
    }
    h1{
        font-size: 20px;
    }
    a{
        color: blue;
    }
    thead {display: table-header-group;} 
    tfoot {display: table-footer-group;}

    .print_table{
        width: auto;
    }

    .button, button, .space_print_none, sup {
        display: none;
    }
    input{
        border: none;
    }
    @page {
        size: A4;
        margin: 10mm;
    }

    table th, .big_title{
        background: #eee !important;
        -webkit-print-color-adjust: exact !important;
        color-adjust: exact !important;
    }
    .content {
        margin-top: 0px;
    }
    h1{
        padding: 0;
    }
    body, h1{
        background: none;
    }
    .navigation, .video-container, #footer, .next_articles, .comments, .main_slider{
        display: none;
    }
    .print_logo{
        width: 120px;
        margin-bottom: 15px;
        display: normal;
    }
    .header{
        width: 100%;
    }
    .content{
        padding: 0;
        margin: 0;
    }
}
.send_mail_box{
    display: block;
    background: green;
    color: white;
    text-align: center;
}
.control-group label{
    text-decoration: underline;
    cursor: pointer;
}

/* page_loader */
.page_loader{
    display: none;
}
#loading {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    background-color: rgba(192, 192, 192, 0.5);
    background-image: url("../images/main/loading.gif");
    background-repeat: no-repeat;
    background-position: center;
}

/* admin_bar */
.admin_bar{
    position: absolute;
    width: 180px;
    right: -200px; /* +20px */
    text-align: left;
}
.admin_bar .item{
    margin: 10px 5px;
    display: block;
}
@media screen and (max-width:770px){
    .admin_bar{
        position: relative;
        width: auto;
        right: auto;
    }
    .admin_bar .item{
        float: left;
        display: inline;
    }
}